package kr.co.zumo.app.lifeplus.bean.api;

import org.junit.Test;

import static org.junit.Assert.*;

/**
 * MemberJoinDataBeanTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 5.]   [최초 작성]
 * @since 2018. 10. 5.
 */
public class MemberJoinDataBeanTest {

  @Test
  public void setEmailId() {
    MemberJoinDataBean bean = new MemberJoinDataBean("");
    bean.setEmailId("email");

    assertEquals("email", bean.getEmailId());
    assertEquals(null, bean.getName());
  }

  @Test
  public void setName() {
    MemberJoinDataBean bean = new MemberJoinDataBean("");
    bean.setName("name");

    assertEquals(null, bean.getEmailId());
    assertEquals("name", bean.getName());
  }
}